Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# radiotoolbutton.hh File Reference

A GtkRadioToolButton C++ wrapper interface. More...

`#include <xfc/gtk/toggletoolbutton.hh>`
`#include <gtk/gtkradiotoolbutton.h>`
`#include <xfc/gtk/inline/radiotoolbutton.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::RadioToolButton
    A GtkRadioToolButton C++ wrapper class. More...

## Detailed Description

A GtkRadioToolButton C++ wrapper interface.

Provides RadioToolButton, a Gtk::ToolItem subclass that displays a radio button.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3